RK-J - Bug #2628

Task # 2624 (Closed): It should be possible to have multiple books with same name

Ensure 2624 in Dev & Prod
09/26/2022 07:07 AM - Ram Kordale

Status: Closed Start date: 09/23/2022
Priority: Normal Due date: 10/28/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

For the existing books:

Steps to add the version in the book sitemap file: (sitemap-{s}-{book}.xml)

1. Go to Cloud Storage -> Buckets.
2. open the sitemap bucket.

3. At the end of every book entries, you can see the three dots. click it and select rename. You can rename the sitemap file.

4. get the version from the 1.xt.

5. If the version not present in the sitemap file name, add the version in this format.

sitemap-{s}-{book}-{version}.xml

Steps to update 'sitemap.xml': https://docs.google.com/document/d/1dVzQa5t1 EwGrz6gTxhXOmbxah7ISsx1cqj8MFwf8vdJc/edit

Subtasks:

Bug # 2630: Ensure 2624 in Dev Closed

Bug # 2631: Ensure 2624 in Prod Closed
Task # 2626: Rename existing sitemap file for the books. Closed
Task # 2627: Update the existing sitemap.xml file for all the existing book either by r... Closed

History

#1 - 09/26/2022 12:17 PM - Ayush Khandelwal

- Parent task set to #2624

#2 - 10/18/2022 03:51 AM - Ayush Khandelwal

- Status changed from New to Resolved

#3 - 10/18/2022 03:51 AM - Ayush Khandelwal

- Status changed from Resolved to Feedback

Working as expected

#4 - 10/21/2022 07:18 AM - Ayush Khandelwal
- Description updated

#5 - 10/26/2022 06:25 AM - Ayush Khandelwal
- Description updated

#6 - 10/28/2022 11:03 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

#7 - 03/02/2023 06:38 AM - Ram Kordale
- Status changed from Feedback to Closed
